/* CSS by Jeff Hyldgaard - jeff@makers.dk */

/* CSS RESET */ html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}

a {
	color: #245dc1;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

strong,
b { font-weight: bold; }

ol { list-style-type: decimal; padding: 0 0 0 16px; }

textarea { font-family: Verdana, sans-serif; font-size: 11px; resize: none; }


/* STYLE */
.workforce-form{
	width:100%;
	margin-bottom: 10px;
}
.workforce-form input[type="text"],.workforce-form select{
	width:100%;
        box-sizing: border-box;
}
.workforce-form td{
	padding:5px 0;
}
.workforce-form input[type="submit"] {
  background: #4d90fe;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d90fe), color-stop(100%,#4787ed));
  background: -webkit-linear-gradient(top, #4d90fe 0%,#4787ed 100%);
  background: linear-gradient(to bottom, #4d90fe 0%,#4787ed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d90fe', endColorstr='#4787ed',GradientType=0 );
  border: 1px solid #3079ed;
  color: #fff;
  text-shadow: 0 1px rgba(0, 0, 0, 0.1);
  padding: 5px 10px;
  text-align: center;
  font-style: normal;
  cursor:pointer;
}
#receiver {
  width: 100%;
  height: 0px;
}
#receiver iframe body {
  padding: 0;
  margin: 0;
  /* font-size: 15px; */
  font-family: Verdana, sans-serif;
  line-height: normal;
  font-size: 12px;
}

body {
	font-family: Verdana, sans-serif;
	line-height: normal;
	font-size: 12px;
	color: #000000;
}


#page {
	width: 980px;
	height: auto;
	margin: 0 auto;
}


#top {
	width: 100%;
	height: 31px;
	background: url("../images/top_bar.png") 0 0 repeat-x transparent;
	z-index: 1000;
}
#top .inner {
	width: 980px;
	margin: 0 auto;
	position: relative;
	z-index: 100;
}
#top .moduletable {
	position: absolute;
	top: -109px;
	right: 0;
	z-index: 100;
	width: 160px;
}
#top .moduletable ul {
	background-color: #f3f3f3;
	border-right: 1px solid #c6c6c6;
	border-left: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
}
#top .moduletable ul li {
	text-align: left;
	margin: 0;
	border-bottom: 1px solid #ebebeb;
}
#top .moduletable ul li a {
	text-decoration: none;
	padding: 5px 20px;
	display: block;
	color: #000000;
}
#top .moduletable ul li a:hover {
	text-decoration: underline;
}
#top .moduletable .expand {
	display: block;
	width: 90px;
	height: 51px;
	text-align: center;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	line-height: 50px;
	margin: 0 0 0 36px;
	float: right;
	text-decoration: none;
	background: url("../images/login.png") 0 0 no-repeat transparent;
}
#top .moduletable .expand:hover,
#top .moduletable_loggedout a input:hover {
	color: #ffffff;
	text-shadow: 0px 0px 2px #707070;
	-moz-text-shadow: 0px 0px 2px #707070;
	-webkit-text-shadow: 0px 0px 2px #707070;
}

#top .moduletable_loggedout {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
}
#top .moduletable_loggedout a input {
	border: none;
	background: none;
	display: block;
	width: 90px;
	height: 51px;
	text-align: center;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	line-height: 50px;
	margin: 0 0 0 36px;
	float: right;
	text-decoration: none;
	background: url("../images/login.png") 0 0 no-repeat transparent;
}
#top .inner .small {
	color: #000000;
	line-height: 30px;
	display: block;
	position: absolute;
	top: 0;
	right: 115px;
}


#header .openmobmenu {
	display: none;
	cursor: pointer;
	background: url("../images/open_menu.png") 0 0 no-repeat transparent;
	/*width: 39px;*/
	width: 30px;
	height: 23px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 13px;
}
.mobilmenu {
	display: none;
	position: fixed;
	top: 0;
	left: -290px;
	width: 290px;
	background-color: #f3f3f3;
	z-index: 100;
	overflow-y: auto;
	height: 100%;
}
.mobilmenu .item-128 {
	display: none;
}
.mobilmenu .closemobmenu {
	display: block;
	cursor: pointer;
	background: url("../images/close_menu.png") 0 0 no-repeat transparent;
	width: 30px;
	height: 23px;
	position: absolute;
	top: 8px;
	right: 8px;
}
.mobilmenu > h3 {
	height: 40px;
	line-height: 38px;
	font-size: 12px;
	padding: 0 0 0 15px;
	color: #ffffff;
	display: block;
	font-style: italic;
	text-transform: uppercase;
	background-color: #978d89;
}
.mobilmenu .moduletable {
	padding: 8px 15px 35px 15px;
}
.mobilmenu .moduletable > ul > li {
	border-bottom: 1px solid #aea39e;
}
.mobilmenu .moduletable > ul > li > a {
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	padding: 5px 0;
	display: block;
}
.mobilmenu .moduletable > ul > li.active > a {
	padding: 5px 15px;
	background: url("../images/mainmenu.png") repeat-x scroll 0 0 transparent;
}
.mobilmenu .moduletable > ul > li.active {
	border-bottom: none;
}
.mobilmenu .moduletable > ul > li.active > ul {
	padding: 5px 15px;
}
.mobilmenu .moduletable > ul > li.active > ul > li {
	border-bottom: 1px solid #aea39e;
}
.mobilmenu .moduletable > ul > li.active > ul > li > a {
	color: #000000;
	text-decoration: none;	
	font-size: 10px;
	padding: 5px 0;
	display: block;
}

/* 3rd */
.mobilmenu .moduletable > ul > li.active > ul > li.current {
	border-bottom: none;
}
.mobilmenu .moduletable > ul > li.active > ul > li.current > a {
	font-weight: bold;
}
.mobilmenu .moduletable > ul > li.active > ul > li.active > ul {
	padding: 0 0 10px 15px;
}
.mobilmenu .moduletable > ul > li.active > ul > li.active > ul > li {
	border-bottom: 1px solid #aea39e;
}
.mobilmenu .moduletable > ul > li.active > ul > li.active > ul > li > a {
	text-decoration: none;
	color: #000000;
	padding: 5px 0;
	display: block;
	font-size: 10px;
}

/* 4th */
.mobilmenu .moduletable > ul > li.active > ul > li.active > ul > li.active > a {
	font-weight: bold;
}


/* BRUGER MOBIL MENU */

.mobilmenu .moduletable_mobil {
	padding: 8px 15px 35px 15px;
}
.mobilmenu .moduletable_mobil .backend > li > a {
	display: none;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li {
	border-bottom: 1px solid #aea39e;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li > a {
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	padding: 5px 0;
	display: block;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > a {
	padding: 5px 15px;
	margin: 0 0 0 -15px;
	background: url("../images/mainmenu.png") repeat-x scroll 0 0 transparent;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active {
	border-bottom: none;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li > ul {
	display: none;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul {
	padding: 5px 15px;
	display: block;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul > li {
	border-bottom: 1px solid #aea39e;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul > li > a {
	color: #000000;
	text-decoration: none;	
	font-size: 10px;
	padding: 5px 0;
	display: block;
}

/* 3rd */
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul > li.active {
	border-bottom: none;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul > li.active > a {
	font-weight: bold;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul > li > ul {
	display: none;
	padding: 0 0 10px 15px;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul > li.active > ul {
	display: block;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul > li.active > ul > li {
	border-bottom: 1px solid #aea39e;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul > li.active > ul > li > a {
	text-decoration: none;
	color: #000000;
	padding: 5px 0;
	display: block;
	font-size: 10px;
}

/* 4th */

.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul > li.active > ul > li > ul {
	display: none;
	padding: 0 0 10px 15px;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul > li.active > ul > li.active > ul {
	display: block;
}
.mobilmenu .moduletable_mobil .backend > li > ul > li.active > ul > li.active > ul > li.active > a {
	font-weight: bold;
}

/* BRUGER MOBIL END */


/* MOBIL BOTTOM */

.moduletable_mobilbottom {
	display: none;
}
.moduletable_mobilbottom {
	margin: 15px 0;
}
.moduletable_mobilbottom h3 {
	font-weight: bold;
	font-size: 14px;
	margin: 0 0 5px 0;
}
.moduletable_mobilbottom > ul > li {
	text-align: center;
	margin: 0 0 5px 0;
	overflow: hidden;
}
.moduletable_mobilbottom ul li.parent {
	background-color: #f3f3f3;
}
.moduletable_mobilbottom ul li.parent > a {
	background: -webkit-linear-gradient(#efeded, #99908c);
	background: linear-gradient(#efeded, #99908c);
}

.moduletable_mobilbottom ul li a {
	min-height: 28px;
	line-height: 27px;
	color: #000000;
	display: block;
}
.moduletable_mobilbottom ul li.current > a {
	font-weight: bold;
}

/* MOBIL BOTTOM END */



#header {
	height: 108px;
	position: relative;
}
#header .logo {
	padding: 42px 0 0 0;
	width: 200px;
	display: block;
}
#header .moduletablesearch {
	position: absolute;
	top: 50px;
	right: 0;
	z-index: 10;	
}
#header .moduletablesearch #roksearch_search_str {
	background: url("../images/search.png") top right no-repeat transparent;
	border: 1px solid #ebebeb;
	height: 19px;
	padding: 5px 10px;
	width: 220px;
	z-index: 1;
}
#roksearch_results #roksearch_link {
	background: url("../images/close.png") 0 0 no-repeat transparent !important;
}


#menu {
	width: 100%;
	height: 31px;
	background: url("../images/mainmenu.png") 0 0 repeat-x transparent;
}
#menu ul li {
	float: left;
	margin: 0;
}
#menu ul li a {
	padding: 0 20px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	line-height: 30px;
	height: 31px;
	display: block;
	text-transform: uppercase;
}
#menu ul li:hover,
#menu ul li.active {
	background: url("../images/mainmenu_active.png") 0 0 repeat-x transparent;
}
#menu ul li a:hover,
#menu ul li.active a {
	color: #ffffff;
	text-shadow: 0px 0px 2px #707070;
	-moz-text-shadow: 0px 0px 2px #707070;
	-webkit-text-shadow: 0px 0px 2px #707070;
}

#menu ul li.item-128 {
	display: none;
}


#banner {
	position: relative;
	height: 450px;
	width: 100%;
	z-index: 1;
}
#banner .slide {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
}
#banner .slide.active {
}
#banner .moduletable_case {
	position: absolute;
	bottom: 32px;
	left: 32px;
	width: 315px;
	height: 103px;
	z-index: 100;
	background: url("../images/case_bg.png") 0 0 repeat-x transparent;
	padding: 18px 12px;
	color: #ffffff;
	font-size: 14px;
	font-style: italic;
}
#banner .moduletable_case a {
	color: #ffffff;
}
#banner .moduletable_case p em {
	margin: 15px 0 0 0;
	font-size: 11px;
	display: block;
}
#banner .moduletable_case .item {
	display: none;
	position: absolute;
	width: 315px;
}

#banner .moduletable_menu {
	position: absolute;
	top: 40px;
	right: 32px;
	z-index: 100;
}
#banner .moduletable_menu ul li {
	color: #ffffff;
    display: block;
    font-size: 9px;
    height: 48px;
    line-height: 11px;
    margin: 0;
    padding: 8px 10px 16px 38px;
    text-decoration: none;
    width: 197px;
	background: url("../images/slider_btn.png") 0 0 no-repeat transparent;
}
#banner .moduletable_menu ul li a {
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	margin: 0 0 3px 0;
	text-decoration: none;
	color: #ffffff;
	display: block;
}


#topbillede {
	position: relative;
}
#topbillede .moduletable img {
	width: 100%;
	height: auto;
}
#topbillede #topquote {
	position: absolute;
	bottom: 22px;
	right: 22px;
	padding: 12px 10px;
	z-index: 100;
	background: url("../images/case_bg.png") 0 0 repeat transparent;
}
#topbillede #topquote p {
	color: #ffffff;
	font-size: 12px;
	font-style: italic;
}
#topbillede #topquote p.quote {
	font-size: 11px;
	margin: 12px 0 0 0;
}

#system-message {
	
}
.com_eventbooking .col-2 > .moduletable {
	overflow: auto;
}

#page .col-1 .breadcrumb,
#page .col-2-right .breadcrumb {
	margin: 7px 0 25px 0;
}
.breadcrumb {
	clear: both;
    display: block;
    height: 16px;
    margin: 7px 0 25px 230px;
}
.breadcrumb li {
	float: left;
}
.breadcrumb li a,
.breadcrumb li span {
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	margin: 0 8px 0 0;
}
.breadcrumb li a:hover {
	text-decoration: underline;
}


.articlepage #content {
	margin: 25px 0 0 0;
}
.articlepage #content p {
	margin: 0 0 15px 0;
}

.col-2 #content {
	margin: 0 0 0 202px;
	border-left: 1px solid #dedede;
	padding: 0 0 0 34px;
}

.col-1 #content {
	margin: 0 0 0 7px;
	border: none;
	padding: 0;
}

.itemid-128 .col-1 #content {
	margin: 0;
}

.col-2-right {
	overflow: auto;
}
.col-2-right #content {
	border: none;
	padding: 0;
	margin: 0 0 0 7px;
	width: 687px;
	float: left;
}

/* Landingpage */
.landingpage .col-2 > #content,
.landingpage .col-3 > #content {
	margin: 0;
	padding: 0;
	border: none;
	width: 680px;
	float: left;
}
.landingpage .landing-image {
	margin: 0 0 20px;
}
.landingpage .landing-image img {
	width: 100%;
	height: auto;
}
.landingpage #right {
	float: right;
	width: 232px;
	margin: 10px 0 0;
}
.landingpage #right .moduletable_landing {
	margin: 0 0 20px;
}
.landingpage #right .moduletable_landing span.contactform,
.landingpage #right .moduletable_landing a {
	color: #ffffff;
	display: block;
}
.landingpage .moduletable_landing > p {
	margin: 0 0 5px;
}
.landingpage .moduletable_landing .contact_form {
	background-color: #ffffff;
    box-shadow: 0 1px 5px #707070;
    display: none;
    height: auto;
    left: 50%;
    margin: 0 0 0 -215px;
    padding: 15px;
    position: fixed;
    top: 50px;
    width: 400px;
    z-index: 1000;
}

.landingpage .item-pagelanding p a {
	display: inline-block;	
}
.landingpage #main .breadcrumb {
	margin-left: 0;
}
.landingpage #main .breadcrumb li:first-child span,
.landingpage #main .breadcrumb li:first-child a {
	display: none;
}


.col-3,
.col-2 {
	overflow-y: auto;
}


.col-3 #content {
	float: left;
	margin: 0;
	border-left: 1px solid #dedede;
	padding: 0 0 0 34px;
	width: 458px;
}

#content .item-page table td {
	vertical-align: top;
}

#content .item-page table em a,
.login .btn-primary,
.landingpage .item-pagelanding p a,
.landingpage .item-pagelanding .contactform,
.landingpage .moduletable_landing p a,
.landingpage .moduletable_landing .contactform {
	background: #4d90fe; /* Old browsers */ /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d90fe), color-stop(100%,#4787ed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4d90fe 0%,#4787ed 100%); /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
	background: linear-gradient(to bottom,  #4d90fe 0%,#4787ed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d90fe', endColorstr='#4787ed',GradientType=0 ); /* IE6-9 */
    border: 1px solid #3079ed;
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
    text-align: center;
    font-style: normal;
    cursor: pointer;
}
#content .item-page table em a:hover,
.login .btn-primary:hover,
.landingpage .item-pagelanding p a:hover,
.landingpage .item-pagelanding .contactform:hover,
.landingpage #right .moduletable_landing p a:hover,
.landingpage #right .moduletable_landing .contactform:hover {
	border: 1px solid #2f5bb7;
	text-decoration: none;
	background: #4d90fe; /* Old browsers */ /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d90fe), color-stop(100%,#357ae8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4d90fe 0%,#357ae8 100%); /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
	background: linear-gradient(to bottom,  #4d90fe 0%,#357ae8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d90fe', endColorstr='#357ae8',GradientType=0 ); /* IE6-9 */
}
#content .moduletable_splatter {
	background: #4d90fe; /* Old browsers */ /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d90fe), color-stop(100%,#4787ed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4d90fe 0%,#4787ed 100%); /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
	background: linear-gradient(to bottom,  #4d90fe 0%,#4787ed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d90fe', endColorstr='#4787ed',GradientType=0 ); /* IE6-9 */
    border: 1px solid #3079ed;
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
    text-align: center;
    font-style: normal;
}

#content .item-page table em a {
	display: block;
	margin: 10px 15px 15px 0;
}

#content .item-page em a {
	font-style: normal;
}

#content .item-page p > span {
	color: #000000 !important;
}

.col-3 #right,
.col-2-right #right {
	width: 232px;
	float: right;
}
#right .moduletable,
#right .moduletableright {
	background-color: #f3f3f3;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}
#right .moduletable table,
#right .moduletableright table {
	margin: 12px 0;
}
#right .moduletable table p,
#right .moduletableright table p {
	padding: 0 12px;
}
#right .moduletable h3,
#right .moduletableright h3 {
	font-size: 11px;
	font-weight: bold;
	padding: 0 12px;
	height: 31px;
	line-height: 30px;
	background: url("../images/mainmenu.png") repeat-x scroll 0 0 transparent;
}
#right .moduletable p,
#right .moduletableright p {
	padding: 12px 12px 0 12px;
	margin: 0;
	font-size: 11px; 
}
#right img {
	max-width: 208px;
	height: auto;
	margin: 0;
	float: none;
}
#right .globalnews {
	margin: 0;
	padding: 12px 12px 0;
}
#right .gn_news,
#right .globalnews a {
	font-size: 11px;
}
#right .globalnews img {
	display: none;
}
#right .gn_slider_1,
#right .gn_pagination_1 {
	background-color: #f3f3f3;
	border: none !important;
	padding: 0;
	height: auto;
}

#right table td {
	vertical-align: top;
}
#right table td p {
	padding-right: 0 !important;
}



/* LEFT MENU */

#main #left {
	width: 190px;
	padding: 0 12px 0 0;
	float: left;
}
#main #left .menu_left > li {
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
	background: url("../images/arrow.png") 0 4px no-repeat transparent;
}
#main #left .menu_left > li > a {
	color: #000000;
	text-decoration: none;
}
#main #left .menu_left > li > a:hover {
	text-decoration: underline;
}
#main #left .menu_left > li ul {
	display: none;
}

#main #left .menu_left > li.active > a {
	font-weight: bold;
}
#main #left .menu_left > li.active ul {
	display: block;
	margin: 8px 0 15px 0;
}
#main #left .menu_left > li.active ul li {
	padding: 0 0 0 10px;
	margin: 0 0 1px 0;
	background: url("../images/small_arrow.jpg") 0 5px no-repeat transparent;
}
#main #left .menu_left > li.active ul li a {
	text-decoration: none;
	color: #000000;
}
#main #left .menu_left > li.active ul li a:hover {
	text-decoration: underline;
}
#main #left .menu_left > li.active ul li.current a {
	font-weight: bold;
}

/* Bruger menu */

#main #left .backend > li > a {
	display: none;
}
#main #left .backend > li > a[href="/kundesider/klippekort"] {
    display: block;
    margin: 0 0 10px 0;
  padding: 0 0 0 15px;
  background: url("../images/arrow.png") 0 4px no-repeat transparent;
    color:#000;
}
#main #left .backend > li > ul > li {
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
	background: url("../images/arrow.png") 0 4px no-repeat transparent;
}
#main #left .backend > li > ul > li a {
	color: #000000;
	text-decoration: none;
}
#main #left .backend a:hover,
#main #left .backend span:hover {
	text-decoration: underline;
	cursor: pointer;
}
#main #left .backend > li > ul > li.active > a {
	font-weight: bold;
}


/* Next level */

#main #left .backend > li > ul > li > ul,
#main #left .backend > li > ul > li > ul > li > ul,
#main #left .backend > li > ul > li > ul > li > ul > li > ul {
	display: none;
}
#main #left .backend > li > ul > li.active > ul,
#main #left .backend > li > ul > li > ul > li.active > ul,
#main #left .backend > li > ul > li > ul > li > ul > li.active > ul {
	display: block;
	margin: 8px 0 15px 0;
}
#main #left .backend > li > ul > li > ul > li,
#main #left .backend > li > ul > li > ul > li > ul > li {
	padding: 0 0 0 10px;
	margin: 0 0 1px 0;
	background: url("../images/small_arrow.jpg") 0 5px no-repeat transparent;
}
#main #left .backend > li > ul > li > ul > li.active > a,
#main #left .backend > li > ul > li > ul > li > ul > li.active a {
	font-weight: bold;
}

/* Hide specific usermenu items for partners */
.partner #left .backend li.item-348,
.partner #left .backend li.item-360 {
	display: none;
}

/* Hide FAQ menu items in user menu */
#main #left .backend a.user_satisfaction + ul.nav-child{
    display: none;
}

/* RIGHT FAQ MENU */
#right .faq {
	padding: 12px;
}
#right .faq > li {
	display: block;
	background: url("../images/acc_closed.png") top right no-repeat transparent;
	cursor: pointer;
}
#right .faq > li.open,
#right .faq > li.active {
	background: url("../images/acc_open.png") top right no-repeat transparent;
}
#right .faq > li span {
	display: block;
}
#right .faq > li.active span {
	font-weight: bold;
}
#right .faq > li ul {
	display: none;
	margin: 5px 0 0 5px;
}
#right .faq > li.open ul,
#right .faq > li.active ul {
	display: block;
}
#right .faq > li ul li {
	background: url("../images/small_arrow.jpg") 0 5px no-repeat transparent;
	padding: 0 0 0 10px;
}
#right .faq > li ul li a {
	color: #000000;
	font-size: 11px;
}
#right .faq > li ul li.active a {
	text-decoration: underline;
}

#content ul:not([class^="newsflash"]):not([class^="chzn"]):not([class="category-module"]) {
	list-style: none;
}

#content ul:not([class^="newsflash"]):not([class^="chzn"]):not([class="category-module"]):not([class^="nav"]) li {
	margin: 0 0 10px 0;
	padding: 0 0 0 24px;
	background: url("../images/lessor_arrow.png") no-repeat scroll 0 4px transparent;
}


#content h1 {
	font-size: 25px;
	font-weight: normal;
	color: #000000;
	line-height: 33px;
	margin: 0 0 34px 0;
}
#content h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 5px 0;
}
#content .item-page ul,
#content .blog ul {
	margin: 15px 0;
}
#content .item-page ul li,
#content .blog ul li {
	margin: 0 0 10px 0;
	padding: 0 0 0 24px;
	background: url("../images/lessor_arrow.png") no-repeat scroll 0 4px transparent;
}

#content .item-page em,
#content .item-pagelanding em {
	font-style: italic;
}

#content .item-page p,
#content .blog p,
#content .item-pagelanding p {
	margin: 0 0 12px 0;
}
#content .item-page h3,
#content .item-pagelanding h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
}


#content .pagination {
	display: block;
	height: 25px;
	margin: 20px 0 0 0;
}
#content .pagination ul li {
	float: left;
	margin: 0 8px 0 0 !important;
	background: none !important;
	padding: 0 !important;
}

#content .blog .items-row {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #dedede;
}


/* SATS tabel */

.sats_tabel td {
	padding: 5px;
}




.social-media span:nth-child(2) {
    display: none !important;
}
#footer {
	margin: 35px 0;
	padding: 35px 0 0 0;
	overflow: auto;
	border-top: 1px solid #acacac;
}
#footer .moduletable {
	width: 300px;
	margin: 0 11px 0 0;
	float: left;
}
#footer .moduletable_logo {
	width: 357px;
	height: 91px;
	margin: 0;
	float: left;
	position: relative;
}
#footer .moduletable_logo p {
	float: left; 
	bottom: 0;
	right: 0;
}
#footer .moduletable_logo .social-media a {
    margin-right: 10px;
}

.yt-footer {
  	float: left !important;
}
.IN-widget iframe span {
    width: 53px !important;
}

img.hr {
    display: inline-block;
    max-width: 130px;
  	margin-top: 10px;
}
img.ms {
    display: inline-block;
    max-height: 40px;
  	float: right;
  	margin-left: 10px;
}
img.isae {
    display: inline-block;
    max-height: 40px;
  	float: right;
  	margin-left: 10px;
}
#footer .social-media {
    float: right;
  	margin: 3px 0 7px 0;
}
#footer .logo-rest {
  	float: right;
}
#footer .moduletable_logo a {
  	display: inline-block;
}
#footer p {
	line-height: 20px;
}
#footer strong {
	text-transform: uppercase;
}
#footer ul li {
	margin: 0 0 5px 0;
}
#footer ul li a {
	text-decoration: none;
	color: #000000;
}
#footer ul li a:hover {
	text-decoration: underline;
}

div#outer {
    width: 99% !important;
}

.cookienotice p {
    color: #ffffff;
    margin: 0;
    width: 85%;
    line-height: 140%;
}
.cookienotice a {
    text-decoration: underline;
    color: #ffffff;
}
.cookienotice {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    padding: 20px;
    background-color: #5c5c5c;
}
.cookienotice .btn {
    background-color: #F4F4F4;
    background-image: -moz-linear-gradient(center top , #FFFFFF 0%, #EBEBEB 100%);
    border: 1px solid #999999;
    border-radius: 4px;
    box-shadow: 0 1px 1px #DFDFDF;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 3px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 25px;
    position: absolute;
    top: 20px;
    right: 20px;
}


#frontbox {
	height: 280px;
	margin: 12px 0 0 0;
}
#frontbox .moduletable {
	width: 319px;
	height: 280px;
	margin: 0 11px 0 0;
	float: left;
	background-color: #f3f3f3;
}
#frontbox .last,
#frontbox > .moduletable:nth-child(3n) {
	margin-right: 0;
}
#frontbox .moduletable h3 {
	background: url("../images/mainmenu.png") repeat-x scroll 0 0 transparent;
	padding: 0 18px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	height: 31px;
	display: block;
	line-height: 30px;
}
#frontbox .om h3 {
	padding: 0 18px 15px 18px;
}
#frontbox .moduletable ul {
	padding: 18px 0;
}
#frontbox .moduletable ul li {
	padding: 0 0 0 19px;
	margin: 0 10px 15px 19px;
	/*height: 34px;*/
	background: url("../images/arrow.png") 0 5px no-repeat transparent;
}
#frontbox .moduletable ul li a {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	margin: 0;
}
#frontbox .moduletable ul li a:hover {
	text-decoration: underline;
}
#frontbox table {
	width: 100%;
}
#frontbox table tr {
	border-bottom: 1px solid #a9a19d;
}
#frontbox table tr.last {
	border-bottom: none;
}
#frontbox table td {
	vertical-align: top;
	padding: 7px 9px;
}
#frontbox table td img {
	border: 1px solid #a9a19d;
	width: 90px;
	height: auto;
}
#frontbox table td a {
	color: #4d4c4e;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	height: 32px;
	display: block;
	text-decoration: none;
}
#frontbox table td a:hover {
	text-decoration: underline;
}
#frontbox table td p {
	font-size: 12px;
}
#frontbox .om p {
	padding: 0 12px 15px 12px;
}


.loginmessage {
	margin: 0 0 20px 0;
}
.loginmessage p {
	margin: 0 0 12px 0;
}
.login .control-group {
	margin: 0 0 10px 0;
}

.well span.extra {
	font-size: 10px;
}

.mobilmessage {
	display: none;
}


/* CONTACT FORM RIGHT */

.loginbox {
    background-color: #ffffff;
    box-shadow: 0 1px 5px #707070;
    display: none;
    height: auto;
    left: 50%;
    padding: 15px;
    position: fixed;
    top: 50px;
    width: 400px;
    z-index: 1000;
    margin: 0 0 0 -215px;
}
#right span.contactform {
	color: #245dc1;
	cursor: pointer;
}
#right span.contactform:hover {
	text-decoration: underline;
}
.loginbox .closeit {
	cursor: pointer;
	position: absolute;
	right: 15px;
	top: 15px;
}
.loginbox .componentheading {
	color: #000000;
    font-size: 20px;
    font-weight: normal;
    line-height: 33px;
    margin: 0 0 34px 0;
}
.loginbox table td {
	font-size: 11px;
    vertical-align: top;
    width: 160px;
    display: block;
    float: left;
}
.loginbox table textarea {
	width: 153px;
	font-family: "Verdana";
	font-size: 10px;
}


/* Login besked */

.view-login #system-message-container {	
    float: right;
}
#system-message {
	background-color: #ededed;
	padding: 10px 40px 10px 10px;
    position: relative;
}
.view-login #system-message-container h4 {
	font-weight: bold;
}
.view-login #system-message-container .close {
	position: absolute;
	top: 6px;
	right: 10px;
	cursor: pointer;
	display: none;
}

/* Kursus */

.clr,
.item-page .accordionfaq {
	clear: none !important;
}
.oversigten .eb-category {
    margin: 0 0 20px;
}
.oversigten .eb-category table {
    border-bottom: 4px solid #ebebeb;
    border-left: 2px solid #ebebeb;
    border-right: 2px solid #ebebeb;
    margin: 15px 0 0;
    width: 600px;
}
.oversigten .eb-category table thead {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
.oversigten .eb-category table tbody tr {
    border-top: 1px solid #ebebeb;
}
.oversigten .eb-category table tr td {
    padding: 4px;
    vertical-align: top;
}
.oversigten .eb-category h2.eb-category-title {
    font-size: 13px !important;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.oversigten .eb-category p {
    font-size: 11px;
}
#eb_docs .eb_row {
    background-image: none;
}
.component-content p.info {
    display: none;
}

.view-event .eb_row #eb_details {
	clear: none !important;
}
.view-event .eb_row #eb_details #detail_left h3 {
	margin: 0 0 10px 0;
}

.com_eventbooking #content h1.eb_title {
	margin: 0 0 34px !important;
}
.com_eventbooking #content .os_table td {
	padding: 0 0 5px 0;
	vertical-align: top;
}
.com_eventbooking #content td.title_cell {
	padding-right: 5%;
}
.com_eventbooking #content td input.inputbox,
.com_eventbooking #content td textarea.inputbox {
	width: 50%;
}
.com_eventbooking #content td input[type="checkbox"],
.com_eventbooking #content td input[type="radio"] {
	width: auto;
}
.com_eventbooking #content .msg {
	margin: 0 0 20px 0;
}

.eb_taskbar li.max-antal span {
	display: block;
	padding: 4px 15px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 1px solid #cecece;
	background-color: #cccccc;
}


/* Salgsmateriale bestilling */
#content .formField input[type="text"],
#content .formField textarea {
	width: 210px;
	margin: 5px 0 0 0;
}
#content .rsform-block-sikkerhed input[type="text"] {
	margin: 5px 0 0 15px;
	width: 65px;
}
#content .formField #Submit {
	width: auto;
}
#content .componentheading {
	font-size: 25px;
	font-weight: normal;
	color: #000000;
	line-height: 33px;
	margin: 0 0 34px 0;
}
#content .formField textarea {
	font-family: Verdana, sans-serif;
	font-size: 11px;
}


/* News i brugerområde */
#content > .moduletable {
	margin: 40px 0 0 0;	
}
#content > .moduletable h3 {
	font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px 0;
}
#content > .moduletable .newsflash-title {
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 5px;
}
#content > .moduletable .newsflash-item {
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #ededed;
}

/* Blog content width */

#content .blog #page {
	width: auto;
}


/* Articlepage */
.articlepage #content .accordionfaq {
	margin: 0 0 20px 0;
}


/* KLIPPEKORT */

.klippekortside {
	width: 743px !important;
}
.klippekortside > p {
	width: 425px;
}

.klipright {
	position: absolute;
	right: 0;
}

.klippekortdata {
	margin: 65px 0 0 0;
}
.klippekortdata p strong {
	color: #333333;
}
.klippekortdata table {
	width: 100%;
	border: 1px solid #EBEBEB;
	margin: 0 0 30px 0;
}
.klippekortdata table thead {
	color: #000000;
	font-weight: bold;
	font-size: 11px;
}
.klippekortdata table td {
	padding: 4px;
	vertical-align: top;
	font-size: 11px;
	border-bottom: 1px solid #EBEBEB;
	border-right: 1px solid #EBEBEB;
}
.klippekortdata table td span {
	text-decoration: underline;
	cursor: pointer;
	color: #1258A3;
}

.klippekortdata .kortdata tbody tr {
	display: none;
}
.klippekortdata .kortdata tbody tr.unique {
	display: block;
}

.klippenotice {
	margin: 30px 0 0 0;
	padding: 15px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #fcfcfc;
	width: 325px;
}
.klippenotice .title {
	font-size: 16px;
	line-height: normal;
	margin: 0 0 10px 0;
	padding: 0;
}
.klippenotice p {
	font-size: 90%;
	margin: 0 0 5px 0;
}

/* Ret firmaoplysninger */
.view-rsform #content table.formTableLayout p {
	font-weight: bold;
}

/* Licensnøgler */
.licensepage .licensdata table {
	width: 100%;
	border: 1px solid #EBEBEB;
	border-bottom: none;
	margin: 0 0 30px 0;
}
.licensepage .licensdata table tr {
	border-bottom: 1px solid #EBEBEB;
}
.licensepage .licensdata table td {
	padding: 4px;
	vertical-align: top;
	font-size: 11px;
}
.licensepage .licensdata table td.label {
	font-weight: bold;
	width: 130px;
}


/* WIZARD */

.itemid-1384 #main #left, .itemid-1384 .breadcrumb, .itemid-1385 #main #left, .itemid-1385 .breadcrumb, .wizard span.fieldRangeValue, .wizard span.fieldRangeResult {
    display: none;
}
.itemid-1384 #main #content {
    border: medium none;
    margin: 0;
    padding: 0;
}
.itemid-1385 .col-2 #content {
    border: medium none;
    margin: 25px 200px 0;
}
.itemid-1304 .col-2 {
    overflow: visible;
}
.wizardpage {
    margin: 25px 200px 30px;
}
.wizard {
}
.wizard .segment {
    display: none;
    margin: 0 0 15px;
}
.wizard .segment.active {
    display: block;
}
.wizard .segment .step {
    display: none;
}
.wizard .segment .activestep {
    display: block;
}
.wizard .segment .step .title {
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 15px;
}
.wizard .segment .step .line input {
    cursor: pointer;
    font-size: 13px;
    margin: 0 15px 12px 0;
}
.wizard .segment .step .line label {
    cursor: pointer;
    font-size: 13px;
}
.wizard .notice {
    background: transparent url("../images/uparr.jpg") no-repeat scroll left top;
    color: #ff4d4d;
    display: none;
    margin: 0 0 15px;
    padding: 0 0 0 18px;
}
.wizard .notice.open {
    display: block;
}
.item-page .conclusion, .temptext, .tempproduct {
    display: none;
}
#content .wizard .wizard-btn {
    margin: 0;
    position: relative;
}
#content .wizard .wizard-btn span {
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    text-align: center;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
}
#content .wizard .wizard-btn span.bck {
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top, #e2e2e2 0%, #cccccc 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e2e2e2 0%, #cccccc 100%) repeat scroll 0 0;
    border: 1px solid #b7b7b7;
}
#content .wizard .wizard-btn span.bck:hover {
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top, #e2e2e2 0%, #b5b5b5 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e2e2e2 0%, #b5b5b5 100%) repeat scroll 0 0;
    border: 1px solid #9b9b9b;
}
#content .wizard .wizard-btn span.nxt, .wizardpage .conclusion .ordernow {
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top, #4d90fe 0%, #4787ed 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #4d90fe 0%, #4787ed 100%) repeat scroll 0 0;
    border: 1px solid #3079ed;
    margin: 0 0 0 10px;
}
#content .wizard .wizard-btn span.nxt:hover, .wizardpage .conclusion .ordernow:hover {
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top, #4d90fe 0%, #357ae8 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #4d90fe 0%, #357ae8 100%) repeat scroll 0 0;
    border: 1px solid #2f5bb7;
    text-decoration: none;
}
#content .wizardpage .conclusion h2 {
    font-size: 20px;
}
#content .wizardpage .conclusion .text {
    margin: 20px 0;
}
#content .wizardpage .conclusion h3 {
    color: #245dc1;
    font-size: 20px;
    margin: 0 0 10px;
}
.wizardpage .conclusion .ordernow {
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 10px 0 20px;
    padding: 0 15px;
}
.wizardpage .formular {
    background-color: #ffffff;
    box-shadow: 0 1px 5px #707070;
    display: none;
    height: auto;
    left: 50%;
    margin: 0 0 0 -255px;
    padding: 15px;
    position: absolute;
    top: 200px;
    width: 530px;
    z-index: 1000;
}
.wizardpage .formular .closeit {
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 15px;
}
.wizardpage .formular .closeit:hover {
    text-decoration: underline;
}
.wizardpage .formular .formRed {
    display: none;
}
.wizardpage .formular .componentheading {
    color: #000000;
    font-size: 20px;
    font-weight: normal;
    line-height: 33px;
    margin: 0 0 34px;
}
.wizardpage .formular table td {
    font-size: 11px;
    vertical-align: top;
}
.wizardpage .formular table td:first-child {
    display: block;
    float: left;
    font-size: 11px;
    vertical-align: top;
    width: 160px;
}
.wizardpage .formular table textarea {
    font-family: Verdana,sans-serif;
    font-size: 11px;
    width: 153px;
}
.wizardpage .formular .rsform-block-allanswers {
    display: none;
}


/* HIDER */
.item-page .btn-group,
.com_content > .tooltip {
	display: none !important;
}
.col-3 #right .gn_header_1 {
	display: none;
}


/************************ RESPONSIVE ************************/

/* Ipad Vertical */

@media screen and (max-width: 990px) {

#page,
#top .inner {
	width: 700px;
}

#menu ul li a {
	font-size: 10px;
	padding: 0 15px;
}

#banner { height: 321px; }
#banner .slide,
#banner .slide img {
	width: 100%;
	height: auto;
}
#banner .moduletable_menu {
	top: 53px;
}
#banner .moduletable_menu ul li {
	background-position: 0 -14px;
	padding: 0 0 0 38px;
	border-bottom: 1px solid #707070;
}
#banner .moduletable_menu ul li > a {
	line-height: 45px;
	font-size: 12px;
}
#banner .moduletable_menu ul li > p {
	display: none;
}

#banner .moduletable_case {
	bottom: 36px;
	font-size: 12px;
	width: 240px;
}
#banner .moduletable_case .item {
	width: 240px;
}


#frontbox {
	height: 330px;
}
#frontbox .moduletable {
	width: 226px;
	height: 330px;
}
#frontbox .moduletable h3 {
	font-size: 11px;
}
#frontbox .moduletable ul li a {
	margin: 0;
	font-size: 12px;
}
#frontbox .om p {
	font-size: 11px;
}
#frontbox table td img {
	width: 75px;
}
#frontbox table td a {
	font-size: 11px;
	height: auto;
}
#frontbox table td p {
	font-size: 10px;
}


.col-3 #content {
	width: 500px;
}
.col-3 #right {
	width: 500px;
	margin: 30px 0 0 0;
}
.col-2-right #right {
	width: 700px;
	margin: 30px 0 0 0;
}


#main #left {
	width: 150px;
	padding: 0 15px 0 0;
}
#main #left .menu > li > a {
	font-size: 11px;
}


#footer .moduletable {
	width: 226px;
}
#footer .moduletable_logo {
    width: 270px;
    float: right;
    height: 140px;
}
.oversigten .eb-category table {
	width: 100%;
}

div#detail_left {
	float: none;
	width: 100%;
}
div#detail_right {
	display: none;
}


    
#footer .social-media {
    margin: 3px 0 0 0;
}
#footer .moduletable_logo .logo-rest a:first-of-type {
    float: left;
    display: block;
    margin-top: 30px;
}
#footer .moduletable_logo a {
    float: right;
}
#footer img.hr {
    margin-top: 0;
}
#footer .logo-rest a:last-of-type {
    margin-top: 10px;
}
#footer .moduletable_logo a {
    float: right;
}
#footer .moduletable {
    width: 200px;
}
#footer img.hr {
    margin-top: 0;
}
#footer img.isae {
	margin: 10px 0 0 10px;
}



}


/* IPAD CONTENT - Free flow */

@media screen and (max-width: 750px) {

#page, #top .inner {
	width: 96%;
}
#banner {
	height: 320px;
	overflow: hidden;
}
#banner .slide, #banner .slide img {
	height: 105%;
	width: auto;
}
#frontbox {
	height: auto;
}
#frontbox .moduletable {
	margin: 0 2% 15px 0;
	width: 49%;
	height: 275px;
}
#frontbox .moduletable.om {
	margin-right: 0;
}
#frontbox .last, #frontbox > .moduletable:nth-child(3n) {
	clear: both;
	float: none;
	width: 100%;
}
#content {
	margin: 0 15px;
}
#main #left {
	padding: 0;
	width: 30%;
}
.col-2-right #content {
	width: 100%;
	margin: 0;
}
.col-2-right #right {
	width: 100%;
}
.col-3 #content {
	padding: 0 0 0 5%;
	width: 70%;
	box-sizing: border-box;
}
.col-3 #right {
	width: 70%;
}

    
    
#footer .moduletable_logo {
    height: auto;
    width: 200px;
}
#footer .moduletable_logo .logo-rest a:first-of-type {
    float: right;
    display: inline-block;
    margin-top: 10px;
}
#footer .moduletable {
    width: 150px;
}



}


/* Phone */

@media screen and (max-width: 600px) {
.landingpage .col-2 > #content, .landingpage .col-3 > #content {
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
  float: left;
}
.landingpage #content h1 {
  margin: 0 0 17px 15px;
}
#top {
	background: none;
	height: auto;
}

.mobilmenu {
	display: block;
}

#page.open {
	position: fixed;
}


#header {
	overflow: hidden;
}
/*#header .logo {
	margin: 65px 0 0 0;
	padding: 0;
}*/
#header .header-logo {
	margin: 45px 0 0 0;
	padding: 0;
}
#header .header-logo img {
	margin-top:0 !important;
    width:150px;
    height:auto;
}
#header .openmobmenu {
	display: block;
}
#header .moduletablesearch,
#roksearch_results {
	display: none;
}


#menu {
	display: none;
}
#main #left {
	display: none;
}


.col-2 #content,
.col-3 #content,
.col-1 #content,
.col-2-right #content {
	border: none;
}
.col-3 #content {
	width: 100%;
	padding: 0;
}
.col-2 #content {
	margin: 0;
	padding: 0;
}

#content .item-page table,
#content table.formTableLayout {
	width: 100% !important;
}
#content .item-page table td,
#content table.formTableLayout td {
	display: block;
	clear: both;
}
#content table.formTableLayout td textarea {
	width: 100%;
}

.loginbox {
	width: 260px;
	margin: 0 0 0 -145px;
	position: absolute;
}
.loginbox .componentheading {
	font-size: 14px;
}

.breadcrumb {
	margin-left: 8px;
}


#banner { height: auto; }
#banner .frontslide {
	height: 220px;
	overflow: hidden;
}
#banner .frontslide .slide {
	height: 220px;
	overflow: hidden;
	width: auto;
}
#banner .frontslide .slide img {
	margin: -25px 0 0 0;
	width: 150%;
	height: auto;
}

#banner .moduletable_menu {
	top: 63px;
	left: 50%;
	width: 290px;
	margin: 0 0 0 -145px;
}
#banner .moduletable_menu ul li {
	height: 42px;
	width: 117px;
	margin: 0 0 15px 0;
	border-bottom: none;
	padding: 0 0 0 23px;
	float: left;
	background: url("../images/mob_banner_menu.png") 0 0 no-repeat transparent;
}
#banner .moduletable_menu ul li.even {
	margin: 0 0 15px 10px;
}
#banner .moduletable_menu ul li a {
	margin: 0;
	line-height: 42px;
}

#banner .moduletable_case {
	position: relative;
	top: 0;
	left: 0;
	margin: 15px 0 15px 0;
	padding: 15px;
	width: 100%;
	box-sizing: border-box;
}
#banner .moduletable_case .item {
	width: 85%;
}

#topbillede #topquote { display: none; }

.mobilmessage {
	display: block;
}
.loginmessage {
	display: none;
	margin: 0 0 10px;
}

.moduletable_mobilbottom {
	display: block;
}


#content h1 {
	margin: 0 0 17px 0;
}


.col-3 #right,
.col-2-right #right {
	width: 100%;
	margin: 30px 0;
}

#frontbox {
	height: auto;
	margin: 0;
}
#frontbox .moduletable {
	width: 100%;
	height: auto;
	float: none;
	margin: 0 0 15px 0;
}

#frontbox .moduletable ul.category-module {
	padding: 18px 13px;
}

#footer .moduletable, #footer .moduletable_logo {
	float: none;
	margin: 0 15px 15px 15px;
	height: auto;
}

#frontbox .moduletable ul li {
	margin: 0 10px 15px 0;
}

.landing .moduletable_landing {
	position: relative;
	top: 0;
	left: 15px;
	margin: 40px 0 0 0;
}
.col-2 > #content.landing {
	width: auto;
}
#content .item-pagelanding > p {
	width: auto;
	margin: 0 15px 12px;
}
.landing .item-pagelanding .page-header {
	margin: 0 15px;
}

#right .no-mobile {
	display: none;
}

#footer .moduletable_logo p {
	position: relative;
}
#footer .moduletable_logo img {
	padding: 0 10px 0 0;
}
#footer .moduletable_logo p a:first-child,
#footer .moduletable_logo p > span {
	float: left;
}

.wizardpage {
    margin: 0;
}
.itemid-1385 .col-2 #content {
    margin: 0;
}
.wizardpage .formular {
    margin: 0 0 0 -145px;
    position: absolute;
    width: 260px;
}
.wizardpage .formular .componentheading {
    font-size: 14px;
}
.wizardpage .formular table td:first-child {
    width: auto;
}

.com_eventbooking .col-2 #eb_docs {
	overflow: auto;
}
 
    
    
    
    
#footer .moduletable, #footer .moduletable_logo {
    float: none;
    margin: 0 15px 15px 15px;
    height: auto;
}
#footer .social-media {
    margin-top: 0;
    float: left;
}
#footer .moduletable_logo .logo-rest a:first-of-type {
    float: left;
}
#footer .logo-rest a:last-of-type {
    float: left;
}    
#footer .moduletable_logo img {
    padding: 0 10px 0 0;
}
#footer img.isae {
    margin-left: 0;
	float: none;
}
#footer img.ms {
	margin: 0;
}
#footer .moduletable_logo .social-media a {
    margin-right: 0;
}    
    
    
}

@media screen and (max-width: 400px) {


#top .inner .small { display: none; }
#top .moduletable .expand {
	line-height: 32px;
	background: url("../images/login_mob.png") top right no-repeat transparent;
	font-weight: normal;
}
#top .moduletable_loggedout a input {
	height: 36px;
	line-height: 32px;
	background: url("../images/login_mob.png") top right no-repeat transparent;
	font-weight: normal;
}
#header {
	height: 50px;
}
/*#header .logo {
	margin: 11px 0 0 62px;
	width: 150px;
}
#header .logo img {
	width: 100%;
	height: auto;
}*/
#header .header-logo {
	/*margin: 65px 0 0 15px;*/
	margin: 5px 0 0 62px;
	width: 110px;
}
#header .header-logo img {
	width: 100%;
	height: auto;
    margin-top:0 !important;
}

#header .openmobmenu {
	left: 15px;
}

.view-login #system-message-container {
    position: absolute;
    right: 10px;
    top: 140px;
    float: none;
}

#banner .frontslide {
	height: 140px;
}
#banner .frontslide .slide {
	height: 140px;
}
#banner .moduletable_menu {
	top: 22px;
}

}

/*Eventbooking form*/
.eb-container .form-horizontal .control-group::before, 
.eb-container .form-horizontal .control-group::after{
    content: none;
}

.eb-container .form-actions::before,
.eb-container .form-actions::after {
    content: none;
}

.com_lessor_courses form input[type="text"],
.com_lessor_courses form input[type="email"] {
	height: 40px;
	padding: 10px 5px;
}

/*Hide System messages on article pages*/
body.view-article #system-message-container{
    display: none;
}

.hidden{
	display: none;
}

/* New login page */
body.login-page div#header > * {
	display: none;
}
body.login-page div#header .moduletable {
	display: block;
}
body.login-page div#header .moduletable img {
	max-width: 200px;
	margin-top: 20px;
}
body.login-page .col-2 #content {
	margin: 0;
	width: 100%;
	border-left: 0;
	padding: 0;
}

/* Partner Customer Licensekeys */
table.partner-customer {
	border-bottom: 4px solid #ebebeb;
    border-left: 2px solid #ebebeb;
    border-right: 2px solid #ebebeb;
    margin: 15px 0 0;
    width: 100%;
}
table.partner-customer thead {
	color: #000000;
    font-size: 12px;
    font-weight: bold;
}
table.partner-customer thead td {
	background-color: #EBEBEB;
}
table.partner-customer tbody tr {
	border-top: 1px solid #ebebeb;
}
table.partner-customer tr td,
table.partner-other tr td {
	padding: 4px;
    vertical-align: top;
}
table.partner-other tr td input[type=text] {
	border: 1px solid #cccccc;
	padding: 2px 4px;
}
table.partner-other tr td input.invalid-input {
	border: 1px solid red;
}
table.partner-other tr td label {
	font-size: 11px;
}
span.partner-customer-success {
	color: green;
	display: block;
	margin: 5px 0 0;
}
span.partner-customer-error {
	color: red;
	display: block;
	margin: 5px 0 0;
}

.formResponsive #rsform_24_page_0 #submit,
.formResponsive #rsform_25_page_0 #submit, 
.formResponsive #rsform_26_page_0 #submit,
.formResponsive #rsform_28_page_0 #submit,
.formResponsive #rsform_29_page_0 #submit{
    border-radius: 0;
    background: #4d90fe;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d90fe), color-stop(100%,#4787ed));
    background: -webkit-linear-gradient(top, #4d90fe 0%,#4787ed 100%);
    background: linear-gradient(to bottom, #4d90fe 0%,#4787ed 100%);
    -webkit-filter: none;
    filter: none; 
    border: 1px solid #3079ed;
    box-shadow: none;
}

.formResponsive #rsform_24_page_0 input[type="text"] {
    border: 1px solid;
    border-radius: 0;
}


